<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>SiEPs</title>
</head>
<body style="font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:14px;">
<?php
	include ("conexion_bd.php");
	if(!$conexion)
	{
		die("error al intentar conectar: " .mysql_error());
	}
	//conexión realizada
	try
	{
	$nombre_completo=strtoupper($_POST['nombre']);
	$foto_base64=$_POST['formfield'];
	
	$sql_insert=mysql_query("insert into fotografia (id, nombre, foto) values (NULL, '$nombre_completo', '$foto_base64')",$conexion);
	mysql_close($conexion);
	echo "<script >
		alert('Su fotografía se ha almacenado exitosamente, ahora se cerrará esta ventana para que continue con su evaluación.');
		window.close();
		</script>";
	}
	catch(Exception $e)
	{
		echo "<script >
		alert('ERROR. Se presentó un error al almacenar la fotografía. Por favor contacte al administrador del sistema');
		</script>";
	}
?>
</body>
</html>